function [x, y] = gaussian_1d(mean, std, range, N)
% function [x, y] = gaussian_1d(mean, std, range, N)
%
% A simple script that takes the mean and standard deviation of a gaussian
% and returns the x and y points to plot.
%
% Dr. A. I. Hanna (2006)
x = linspace(range(1), range(2), N);
y = (1/std*sqrt(2*pi))*exp(-(x - mean).^2/(2*std^2));